ADD_LIBRARY(lib chainbutton.c     edit_pdb.c     image_convert.c  player.c         unitmenu.c
channel.c         export.c       image_pdb.c      plugin_main.c    unit_pdb.c
channelops_pdb.c  fileops_pdb.c  matrix.c         plugin_pdb.c     widgets.c
convert_pdb.c     gradient.c     menu.c           selection_pdb.c
dialog.c          guides_pdb.c   palette.c        size_entry.c
display.c         helpui.c       pixelrgn.c       undo_pdb.c
drawable.c        image.c        pixmap.c         unit.c)
SET(INC_DIR . ${GTK_INCLUDE_DIR} ../lib ..)

INCLUDE_DIRECTORIES( ${INC_DIR} )
